# Winery (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 45 seconds |
| Dimensions | 6x9 (8x13 with roads) |

## Description

Produces Wine from Grapes and Honey, a luxury beverage for Patricians.

## Costs

**Build Cost:** 2 Timber, 5 Bricks, 2 Concrete

**Maintenance:** -30 gold/min, 14 Patricians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +3 |
| Income | +2 |
| Health | -1 |
| Happiness | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Prestige | +1 |

## Production

**Input:** [Grapes](../goods/grapes.md), [Honey](../goods/honey.md)

**Output:** [Wine](../goods/wine.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Vineyard (Latium)](./vineyard-latium.md)
- [Beekeeper (Latium)](./beekeeper-latium.md)
- [Winery (Albion)](./winery-albion.md)
